<div style="text-align: center">
  Message : <input type="text" [(ngModel)]="message">
  <input type="button" (click)="onPublish()" value="Publish">
  Add Subscriber : <input type="text" [(ngModel)]="subscriberName">
  <input type="button" (click)="addSubscriber()" value="add">
</div>
<app-subscriber *ngFor="let subscriber of subscribersList" [subscriberName]="subscriber"></app-subscriber>
<hr>
<div style="text-align: right">
  Message Status Logs
  <h6 *ngFor="let succMsg of successFullyPublishMessage">{{succMsg}}</h6>
</div>
<hr>